

body#landingPage #masthead {
	background:#FFF url(/pics/background_alt.gif) repeat-x;
}



#contentarea {
	background: url(/pics/support/header-bg.jpg) no-repeat left top;
	padding: 46px 35px 0px 35px;
	width:678px;
}

#contentarea h1 {
	background: url(/pics/support/heading.png) no-repeat left top;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 457px;
	height: 31px;
	text-indent: -3000px;
}

#contentarea .intro {
	width: 333px;
	margin: 87px 0px 30px 0px;
	line-height: 19px;
	color:#FFFFFF;
}

/********************************************
  1-3 steps
********************************************/

.steps {
	background: url(/pics/support/dotted-line.gif) no-repeat left bottom;
	margin-bottom: 0px;
	padding: 35px 0px 0px 0px;
	overflow: hidden;
}

.steps .info {
	float: left;
	width: 224px;
	margin-right: 35px;
}

.steps .info h2 {
	background: url(/pics/support/step-1.png) no-repeat left top;
	margin: 0;
	padding:0;
	width: 175px;
	height: 58px;
	text-indent: -3000px;
}

#two {
	background: url(/pics/support/step-2.png) no-repeat left top;
}

#three {
	background: url(/pics/support/step-3.png) no-repeat left top;
}

.steps .info h3 {
	margin: 15px 0 0 0;
	padding: 0px 0px 0px 0px;
	text-indent: -3000px;
	color: #FFF;
}

.steps .info h3.sub-1 {
	background: url(/pics/support/step1-sub.png) no-repeat left top;
	width: 182px;
	height: 16px;
}

.steps .info h3.sub-2 {
	background: url(/pics/support/step2-sub.png) no-repeat left top;
	width: 170px;
	height: 33px;
}

.steps .info h3.sub-3 {
	background: url(/pics/support/step3-sub.png) no-repeat left top;
	width: 84px;
	height: 14px;
}

.steps .info .description {
	color: #5b5b5b;
	line-height: 19px;
}

.steps .container {
	float: left;
	width: 413px;
	/*overflow: hidden;*/
	margin-bottom: 30px;
}

.last {
	background: none;
	height: 182px;
}

/********************************************
  Check for known issues
********************************************/
.system-status {
	background: url(/pics/support/system-status.png) no-repeat left top;
	width: 421px;
	height: 31px;
	display: block;
	text-align: center;
	padding: 159px 0px 0px 0px;
	color: #FFF;
	font-size: 15px;
	font-weight: bold;
}

a.system-status {
	text-decoration: none;
}

a:hover.system-status {
	text-decoration: underline;
}

/********************************************
  search for an online question
********************************************/

.online-direct, .online-reseller, .online-cp4 {
	font-size: 15px;
	font-weight: bold;
	display: block;
}

.online-direct, .online-reseller {
	background: url(/pics/support/online-bg.png) no-repeat left top;
	width: 161px;
	height: 51px;
	float: left;
	padding: 147px 20px 0px 15px;
	margin: 0px 0px 20px 0px;
	line-height: 18px;
}

.online-reseller {
	background: url(/pics/support/online-reseller-bg.png) no-repeat left top;
	margin-left: 21px;
}
.online-cp4 {
	background: url(/pics/support/online-cp4-bg.png) no-repeat left top;
	height: 41px;
	padding: 37px 0px 0px 0px;
	clear: left;
	text-align: center;
}

a.online-direct , a.online-reseller , a.online-cp4  {
	color: #FFF;
	text-decoration: none;
}

a:hover.online-direct, a:hover.online-reseller , a:hover.online-cp4 {
	text-decoration: underline;
	
}


/********************************************
  Contact Us
********************************************/

.phone-number {
	width: 387px;
	height: 38px;
	padding: 0px 0px 0px 0px;
	margin: 0 0 0 0;
	color: #102D5E;
	font-size: 42px;
	padding-bottom: 14px;
}

.note {
	background: url(/pics/support/icon-note.png) no-repeat 20px 16px;
	height: 63px;
	padding: 15px 23px 0px 60px;

	background-color: #ededed;
	color: #5b5b5b;
}

.note strong {
	color: #102f62;
}















